BODY { border-bottom: 4px solid #FAC000;
	border-right: 4px solid #FAC000;
	border-top: 5px solid #990000;
	border-left: 5px solid #990000;
           scrollbar-3d-light-color:#FAC700;
           scrollbar-arrow-color:#FAC700;
           scrollbar-base-color:#990000;
           scrollbar-dark-shadow-color:#FAC700;
           scrollbar-face-color:#990000;
           scrollbar-highlight-color:#FAC700;
           scrollbar-track-color:#000000;
           scrollbar-shadow-color:#FAC700}
	A:Active  {	color: #0000FF; cursor: crosshair}
	A:link { color: #0000FF; text-decoration: none; cursor: crosshair}
	A:visited { color: #0000FF; text-decoration: none; cursor: crosshair}
	A:hover { background-color: #FAC700; font: Arial; color: #990000; text-decoration: none; cursor: crosshair}